
.mb40{ margin-bottom: 40px; }

@media screen and (min-width: 768px) and (max-width: 979px) {

}
@media screen and (max-width: 767px) {
.mb40{ margin-bottom: 20px; }
}



/*#main > section > p.ti_box{
	display: inline-block;
	margin-bottom: 15px;
	padding: 5px 10px;
	color: #FFF;
	background: #333;
}
.mt00{ margin-top: 0; }

.effort_box{
	margin-bottom: 40px;
}

.effort_box figure{
	float: right;
	width: 190px;
	margin-left: 30px;
}
	.effort_box figure img{ width: 100%; }

@media screen and (max-width: 767px) {
	.effort_box{
		margin-bottom: 20px;
	}
	.effort_box figure{
		width: 100px;
		margin-left: 15px;
	}
}*/